{
  "schema_version": "1.4.0",
  "id": "GHSA-82v2-59rq-5h73",
  "modified": "2022-05-01T23:27:46Z",
  "published": "2022-05-01T23:27:46Z",
  "aliases": [
    "CVE-2008-0120"
  ],
  "details": "Integer overflow in Microsoft PowerPoint Viewer 2003 allows remote attackers to execute arbitrary code via a PowerPoint file with a malformed picture index that triggers memory corruption, related to handling of CString objects, aka \"Memory Allocation Vulnerability.\"",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-0120"
    },
    {
      "type": "WEB",
      "url": "https://docs.microsoft.com/en-us/security-updates/securitybulletins/2008/ms08-051"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A5768"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=739"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=bugtraq&m=121915960406986&w=2"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/31453"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/30552"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1020676"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA08-225A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/2355"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-08-13T00:41:00Z"
  }
}